
#nave3{
width: 180px;
}

#nave3 ul {
list-style: none;
margin: 0;
padding: 0;
border-top: 1px solid #cccccc;
}

#nave3 li {
margin: 0;
padding: 0;
border-bottom: 1px solid #cccccc;
}

#nave3 a {
background:  url(img/img01.jpg) no-repeat;
padding:7px 10px;
display: block;
width: 160px ; 
color: #111111;
text-decoration: none;
}

#nave3 a:hover {
background:  url(img/img02.jpg) no-repeat;
color: #FFFFFF;
width: 160px ; 
}














